* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

html {
  font-family: Arial, sans-serif;
background: rgb(216, 218, 209);
font-size: 15px;
overflow-x: hidden;
}


.header {
  padding: 0 0.8rem;
	margin-top:35px;
  height: 5rem;
display:inline-block;
  display: flex;
    position: fixed;
  justify-content: space-between;
   align-items: center;
  align-content: center;
   width: 100%;
   color: #000000;
    background: #020f33;
  z-index: 10;
  }
  .header .logo{
    width: 300px;
    height: 200px;
    object-fit:cover;
     }
    .navbar-list{
      display: flex;
     /*gap:1rem;*/
     list-style: none;
     
    }
 
/* Navbar container */
    
  /* Links inside the navbar */
  .navbar a {
      display: flex;
    /*float: left;*/
    display: inline-block;
    font-size: 12 px;
    color: white;
    text-align: center;
    padding: 14px 16px;
    text-decoration: none;
   
  }
  /* Add a red background color to navbar links on hover */
  .navbar a:hover, .dropdown:hover .dropbtn {
    background-color: red;
    transition: 0.6s;
    border-radius: 5px;
	  
  }
  
  /* The dropdown container */
  .dropdown {
    /*float: left;*/
    display: inline-block;
	  
    
    /* overflow: hidden;*/
  }
  /* Dropdown button */
  .dropdown .dropbtn {
    font-size: 15px;
    border:none;
    outline: none;
    color: white;
    padding: 14px 16px;
    background-color: inherit;
    font-family: inherit; /* Important for vertical align on mobile phones */
    margin: 0px; /* Important for vertical align on mobile phones */
    margin-right: 30px;
	 
  }
  
  
  /* Dropdown content (hidden by default) */
  .dropdown-content {
   /* display: none;*/
    position: absolute;
    background-color: #f9f9f9;
    min-width: 160px;
    box-shadow: 0px 10px 18px 0px rgba(12, 12, 12, 0.2);
    z-index: 1;
	   top: 30rem;
    transition: all .6s linear;
  visibility: hidden;
    opacity: 0;
    
  }
  
  /* Links inside the dropdown */
  .dropdown-content a {
    float: none;
    color: black;
    padding: 12px 16px;
    text-decoration: none;
    display: block;
        text-align: left;
	   }
  
  /* Add a grey background color to dropdown links on hover */
  .dropdown-content a:hover {
    background-color: #b9adad;
      transition: 0.6s;
  }
  
  /* Show the dropdown menu on hover */
  .dropdown:hover .dropdown-content {
    display: block;
    transition: 0.5s;
	  visibility: visible;
    opacity: 1;
    top: 4rem;
    
    }
    .mobile-navbar-btn{
      display: none;
      background:transparent;
      cursor: pointer;
      }
      .mobile-nav-icon{
          width:3rem;
          height: 3rem;
          color:white;
    justify-content: flex-end;
        }
        .mobile-nav-icon[name="close-circle-outline"]{
          display:none;
        
        }
.zoom:hover {
  transform: scale(1.5); /* (150% zoom - Note: if the zoom is too large, it will go outside of the viewport) */
}
/*For Blinking text in webpage */
 .blink {
      animation: blinker 1.5s linear infinite;
     /* color: red;
      font-family: cooper;*/
            }
      @keyframes blinker {
               50% {
               opacity: 0;
                }
            }

  /* ****************************************** mobile responsive coding ******************************************************** */
  @media (max-width: 1000px) 
    {
	      .mobile-navbar-btn{
      display: block;
	      z-index: 199;
    } 
		.flex-container { visibility:hidden;} 
.dropdown-content {
    display: none;
    position: absolute;
    background-color: #f9f9f9;
    min-width: 160px;
    box-shadow: 0px 10px 18px 0px rgba(12, 12, 12, 0.2);
    z-index: 1;
		 }
	   .dropdown:hover .dropdown-content {
    display: block;
	    transition: 0.5s;
		 top:auto;
		right:auto;
		  visibility:visible;	     }
    .header .logo{
      width: 30%;
		height:100%;
		    }
    .header{
      position: relative;
    }
		.dropdown .dropbtn
		{font-size:1em;
		}
        .navbar
    {
      /* display: none;*/
     /*flex-direction: column;*/
   
  width: 70%;
  height: 100vh;
  background-color: #020f33;
  position: absolute;
top:0;
left:0;
display: flex;
justify-content: center;
//align-items:center;
		margin-top:70px;
padding-top:150px;
 
		transform:translateX(100%);
transition: all 0.6s linear;
opacity: 0;
visibility: hidden;
      pointer-events: none;


}
.navbar-list{
  flex-direction: column;
font-size:2em;	
	  }  
.active .navbar{
transform: translateX(0);
opacity: 1;
visibility: visible;
pointer-events: auto;
}

		.active  .mobile-navbar-btn .mobile-nav-icon[name="close-circle-outline"]{
  display: block;
}

.active  .mobile-navbar-btn .mobile-nav-icon[name="menu-outline"]{
  display: none;
}
		
    }
